{
  "item.tax_cave_reader.cave_horror_story_08.desc": "8. Огонь против тьмы.",
  "item.tax_cave_reader.cave_horror_story_05.desc": "5. Врата пыток.",
  "subtitles.cave_horror_story_10": "Playa: Последний свет Верхнего мира",
  "item.tax_cave_reader.cave_horror_story_02.desc": "2. Возвращение легенды.",
  "item.tax_cave_reader.cave_horror_story_03.desc": "3. Спуск в глубины.",
  "subtitles.cave_horror_story_04": "Туман забытых.",
  "subtitles.cave_horror_story_05": "Врата пыток.",
  "item.tax_cave_reader.cave_horror_story_06.desc": "6. Царство мучителей.",
  "subtitles.cave_horror_story_06": "Царство мучителей.",
  "subtitles.cave_horror_story_07": "Точка разлома.",
  "item.tax_cave_reader.cave_horror_story_09.desc": "9. Выживание в невозможном.",
  "subtitles.cave_horror_story_01": "Одинокий воин.",
  "subtitles.cave_horror_story_02": "Возвращение легенды.",
  "subtitles.cave_horror_story_03": "Спуск в глубины.",
  "subtitles.cave_horror_story_08": "Огонь против тьмы.",
  "item.tax_cave_reader.cave_horror_story_10": "Пещерная история ужасов - Сборник",
  "subtitles.cave_horror_story_09": "Выживание в невозможном.",
  "item.tax_cave_reader.cave_horror_story_01.desc": "1. Одинокий воин.",
  "item.tax_cave_reader.cave_horror_story_07.desc": "7. Точка разлома.",
  "item.tax_cave_reader.cave_horror_story_04.desc": "4. Туман забытых.",
  "item.tax_cave_reader.cave_horror_story_03": "Пещерная история ужасов - Эпизод 3",
  "item.tax_cave_reader.cave_horror_story_04": "Пещерная история ужасов - Эпизод 4",
  "item.tax_cave_reader.cave_horror_story_05": "Пещерная история ужасов - Эпизод 5",
  "item.tax_cave_reader.cave_horror_story_06": "Пещерная история ужасов - Эпизод 6",
  "item.tax_cave_reader.cave_horror_story_07": "Пещерная история ужасов - Эпизод 7",
  "item.tax_cave_reader.cave_horror_story_10.desc": "Playa: Последний свет Верхнего мира.",
  "item.tax_cave_reader.cave_horror_story_08": "Пещерная история ужасов - Эпизод 8",
  "item.tax_cave_reader.cave_horror_story_09": "Пещерная история ужасов - Эпизод 9",
  "item.tax_cave_reader.cave_horror_story_album": "Альбом «Пещерная история ужасов»",
  "item.tax_cave_reader.cave_horror_story_01": "Пещерная история ужасов - Эпизод 1",
  "item.tax_cave_reader.cave_horror_story_02": "Пещерная история ужасов - Эпизод 2"
}